.header {
	height: 92.5vh;
	background: linear-gradient(139deg, rgba(69,16,138,1) 0%, rgba(61,6,95,1) 40%, rgba(61,6,95,1) 100%); 
	color: #fcdfff;
}

.header_btn {
	background: linear-gradient(139deg, rgba(38,229,244,1) 0%, rgba(20,145,193,1) 100%)!important;
	/*background-color: #24D9ED;
	*/width: 30%;
	color: #420B6E;
	padding: .5em 1em;
	border-radius: 10em;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	-ms-border-radius: 10em;
	-o-border-radius: 10em;
}

.header_btn:hover {
	transform: translateY(-2px);
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);

	color: #fff;

	box-shadow: 0 4px 30px #24D9ED;
}

.brand {border: none!important;}
.etitle span { opacity:.2; font-size:inherit; transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -ms-transition: .5s all; -o-transition: .5s all; }
.etitle:hover span { opacity:1; }

footer { background-color: rgb(0, 0, 0); padding: 1em; color: #fff;}

.floating { animation: .5s 1 forwards cubic-bezier(.36, -0.01, .5, 1.38) slideUp, 1.5s Infinite linear floating!important; }
@keyframes floating { 0% { opacity: 1; transform: translateY(0px);} 50% { transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); } 100% { opacity: 1; transform: translateY(0px); } }

.brand1 img {
	width: auto;
	height: 60px;
}

@media screen and (max-width: 650px) {
	.header_btn  {
		width: 100%;
	}

	.header .etop {
		padding: 0!important;
	}
	.etitle {
		display: grid;
		justify-content: center;
	}

  }
